Subject: Question about logical link in Link bundling

From: "Fong, Man Wing" <[email-masked]>
Date: Mon, 30 Apr 2001 14:30:38 -0500

Hi All,

From "draft-kompella-mpls-bundle-05.txt", it indicates that multiple links
between two LSRs can be bundled as a single link to improve the routing
scalability. Apparently, it can be used to bundle multiple links from
multiple physical interfaces (e.g. multiple T1s, DS3s, OC-12s, OC-48s,
etc...) to be a single link. However, can it be used to bundle logical links
like T1s in channelized T3, or DS3s, STS-3c in channelized OC-12 interface?

Thanks.

Regards,
Man Wing